### Enumeration

# Shumate Unit

since: 1.0

#### Declaration

    enum Shumate.Unit

#### Description [src]

Units used by the scale.

Available since: 1.0

#### Members

`SHUMATE_UNIT_BOTH`

  Both metric and imperial units.

  - Value: `0`
  - Nickname: `both`
  - Available since: 1.0
`SHUMATE_UNIT_METRIC`

  Metric units (meters)

  - Value: `1`
  - Nickname: `metric`
  - Available since: 1.0
`SHUMATE_UNIT_IMPERIAL`

  Imperial units (miles)

  - Value: `2`
  - Nickname: `imperial`
  - Available since: 1.0